uuid: e1eff948-1077-4857-93e5-3bb183025032
langcode: es
status: true
dependencies:
  config:
    - field.storage.paragraph.field_accomodation_room_price
    - paragraphs.paragraphs_type.accomodation_room_price
  module:
    - options
id: paragraph.accomodation_room_price.field_accomodation_room_price
field_name: field_accomodation_room_price
entity_type: paragraph
bundle: accomodation_room_price
label: 'Tipo de habitación'
description: 'Seleccionar el tipo de habitación para el precio'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
